Canonical подготовила Mesa 17.1.0 для Ubuntu 16.04 и 17.04

Аватара пользователя

Автор темы
symon2014
Сообщения: 1578
Зарегистрирован: 29 авг 2016, 02:17
Решено: 19
Откуда: Феодосия
Благодарил (а): 47 раз
Поблагодарили: 427 раз

Canonical подготовила Mesa 17.1.0 для Ubuntu 16.04 и 17.04

Сообщение symon2014 » 18 май 2017, 07:12

Canonical подготовила Mesa 17.1.0 для Ubuntu 16.04 и 17.04

   Timo Aaltonen сообщает пользователям операционных систем Ubuntu 16.04 LTS (Xenial Xerus) и Ubuntu 17.04 (Zesty Zapus), что теперь они могут установить последний 3D-графический стек Mesa 17.1.0 из репозитория PPA X-Updates.

   На прошлой неделе официально была выпущена трехмерная графическая библиотека Mesa 17.1.0 с поддержкой OpenGL 4.2 для графических процессоров Intel Ivy Bridge, благодаря чему драйвер Intel i965 OpenGL сравнялся со своими аналогами для Android, MacOS и Windows, а также с кешем шейдеров на диске, И соответствие CTS Khronos Vulkan драйверу Radeon Vulkan Radeon.

   Обычно это занимает некоторое время, пока оно не попадет в стабильные репозитории программного обеспечения поддерживаемого выпуска Ubuntu, поскольку оно обычно используется только в текущей версии разработки, Ubuntu 17.10 (Artful Aardvark), но Canonical подготовила пакеты Mesa 17.1.0 В их PPA X-Updates для пользователей Ubuntu 17.04 и 16.04 LTS.

Вот как установить Mesa 17.1.0 на Ubuntu 16.04 LTS и Ubuntu 17.04

   Геймеры Hardcore Ubuntu, которые хотят испытать лучшую игровую производительность на своих видеокартах AMD Radeon или Intel, должны установить обновление Mesa 17.1.0, которое также добавляет дополнительный уровень производительности во многие игры Feral Interactive для дистрибутивов GNU / Linux.

   Чтобы установить Mesa 17.1.0 на свои системы Ubuntu 16.04 LTS (Xenial Xerus) или Ubuntu 17.04 (Zesty Zapus), откройте приложение Terminal и скопируйте / вставьте следующие команды один за другим, нажимая клавишу Enter после каждой из них. После того, как все пакеты будут загружены и установлены, убедитесь, что вы перезагрузили компьютер.

sudo add-apt-repository ppa:ubuntu-x-swat/updates -y
sudo apt-get update && sudo apt-get dist-upgrade


Подробнее здесь.
:sry:
Debian (9.1) , LMDE2 , LM 18.2 Mate . Благодарности складываем сюда ---> R320161344462

Вернуться в «Другие новости»